/* 
  Welcome_Support.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"quick-start" = "Guía de inicio rápido" ;

"quick-start.sub" = "QuickPlan nos permite ser muy productivos profesionalmente. Consulte la guía de inicio rápido antes de empezar." ;

"website" = "Contáctenos" ;

"website.sub" = "Contacte con nosotros a través de la página web de QuickPlan." ;

"support" = "¿Necesita apoyo?" ;

"support.sub" = "Acceda al sitio web de soporte de QuickPlan. Sus comentarios e ideas son muy apreciados.\n" ;

"faq" = "FAQ" ;

"faq.sub" = "Preguntas frecuentes." ;

"user-manual" = "Manual de Usuario" ;

"user-manual.sub" = "El manual de usuario en línea contiene artículos organizados por funciones." ;

"best-practices" = "Buenas prácticas" ;

"best-practices.sub" = "Vea cómo utilizamos QuickPlan, y nuestras opiniones sobre las funciones y el diseño." ;
